Buscar Cliente por ID

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Segue abaixo exemplo do GET que deve utilizar para poder buscar o cliente pelo id:

GET = https://sandbox.sistematize.me:8443/api/v1/cliente/ID_CLIENTE

{
    "id": "String",
    "empresa_id": "String",
    "tipo": "String",
    "nome": "String",
    "cpf": "String",
    "cnpj": "String",
    "email": "String",
    "telefone_fixo": "String",
    "telefone_celular": "String",
    "cep": "String",
    "endereco": "String",
    "complemento": "String",
    "numero": "String",
    "bairro": "String",
    "cidade": "String",
    "uf": "String",
    "codigo_ibge": "String",
    "documento": "String",
    "primeiroNome": "String",
    "ultimoNome": " String"
}
Path Params
string
required
string
required

Id do cliente que deseja encontrar

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json